<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

require '../lang/' . $language . '/admin/list_modules.php';
require '../lang/' . $language . '/admin/add_module.php';

$string['entermoduleid'] = 'Zadejte, prosím,  Identifikátor modulu.';
$string['entermoduletitle'] = 'Zadejte, prosím, Název modulu.';
$string['moduleid'] = 'ID modulu';
$string['intro'] = 'This function will allow new modules to be imported in bulk. Please enrole students to these modules separately.';
$string['mandatoryfields'] = "Povinná pole:";
$string['optionalfields'] = "Volitelná pole:";
$string['csvfile'] = 'CSV soubor:';
$string['import'] = 'Importovat';
$string['alreadyexists'] = 'Již existuje';
$string['added'] = 'Přidáno';
$string['failed'] = 'Nezdařilo se';
$string['csvfileinvalid'] = 'Neplatný CSV soubor';
$string['csvfileloadfail'] = 'CSV se nepodařilo načíst';
$string['moduleid'] = 'Kód modulu/identifikátor.';
$string['fullname'] = 'Název modulu.';
$string['school'] = 'Název ústavu, pod kterou modul spadá.';
$string['smsapi'] = 'Systém pro správu studentů.';
$string['objectiveapi'] = 'Systém pro objektivní mapování.';
$string['peerreview'] = 'Povolit / Zakázat interním recenzentům kontrolu sumativní zkoušky.';
$string['externalexaminers'] = 'Povolit / Zakázat externím recenzentům kontrolu sumativní zkoušky.';
$string['stdset'] = 'Povolit / Zakázat kontrolu sumativní zkoušky.';
$string['mapping'] = 'Povolit / Zakázat Objektové mapování sumativní zkoušky.';
$string['active'] = 'Aktivovat / Deaktivovat modul.';
$string['selfenrol'] = 'Povolit / Zakázat studentům se do modulu samostatně zapsat.';
$string['negmarking'] = 'Povolit / Zakázat negativní hodnocení.';
$string['timedexams'] = 'Povolit / Zakázat časované zkoušky.';
$string['questionbasedfb'] = 'Povolit / Zakázat studentům zpětnou vazbu k otázkám.';
$string['addteammember'] = 'Povolit / Zakázat zaměstnancům přidávat další členy do modulu.';
$string['yearstart'] = 'Nastavit v Modulu začátek školního roku.';
$string['externalid'] = 'Externí systémový identifikátor modulu.';
$string['schoolcode'] = 'Kód Ústavu (používá se, pokud není název ústavu jedinečný)';
