<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

require '../lang/' . $language . '/include/question_types.php';
require '../lang/' . $language . '/include/paper_types.php';

$string['papertasks'] = 'Možnosti dokumentu';
$string['testpreview'] = 'Náhled testu';
$string['addquestionspaper'] = 'Přidat existující úlohy';
$string['editproperties'] = 'Upravit vlastnosti';
$string['emailexternals'] = 'Zaslat email Externistům';
$string['initialinvitation'] = 'Úvodní pozvánka';
$string['reminder'] = 'Připomínka';
$string['viewcomments'] = 'Hotové recenze';
$string['reports'] = 'Sestavy';
$string['mappedobjectives'] = 'Mapované cíle';
$string['importmarks'] = 'Nahrát známky';
$string['standardssetting'] = 'Nastavení Standardů';
$string['importoscemarks'] = 'Import známek OSCE ';
$string['copypaper'] = 'Kopírovat dokument';
$string['deletepaper'] = 'Odstranit dokument';
$string['retirepaper'] = 'Zneplatnit dokument';
$string['printhardcopy'] = 'Tištěná verze';
$string['importexport'] = 'Import/Export';
$string['export12'] = 'Exportovat jako QTI 1.2';
$string['exportraf'] = 'Exportovat jako Rog&#333; Assessment formát';
$string['import'] = 'Importovat jako QTI';
$string['importraf'] = 'Importovat jako Rog&#333; Assessment formát';
$string['Continuous'] = 'Úlohy plynule za sebou';
$string['Page-break per question'] = 'Jedna úloha na jedné stránce';
$string['currentquestiontasks'] = 'Možnosti úlohy';
$string['editquestion'] = 'Upravit úlohu';
$string['previewquestion'] = 'Náhled úlohy';
$string['information'] = 'Informace';
$string['midexamclarification'] = 'Ujasnění v průběhu zkoušky';
$string['copyontopaperx'] = 'Kopírovat do dokumentu';
$string['linktopaper'] = 'Odkaz do dokumentu';
$string['moveup'] = 'Přesunout výše';
$string['movedown'] = 'Přesunout níže';
$string['changescreenno'] = 'Změnit obrazovku č.';
$string['removefrompaper'] = 'Odstranit z dokumentu';
$string['setkillerquestion'] = 'Nastavit Killer Question';
$string['unsetkillerquestion'] = 'Zrušit Killer Question';

$string['summativechecklist'] = 'Kontrolní seznam';
$string['session'] = 'Relace';
$string['mismatch'] = 'Neshoda';
$string['examtime'] = 'Čas zkoušky';
$string['incorrect'] = 'Chybně';
$string['incomplete'] = 'Nedokončená';
$string['duration'] = 'Délka trvání';
$string['unset'] = 'Nenastaveno';
$string['computerlabs'] = 'PC učebna';
$string['peerreviewed'] = 'Recenzováno';
$string['peerreviewes'] = 'Recenze';
$string['externalreviews'] = 'Externí recenzenti';
$string['standardsset'] = 'Standardy';
$string['mapping'] = 'Mapování';

$string['questionbanktasks'] = 'Správa banky úloh';
$string['questionsbytype'] = 'Úlohy dle typu';
$string['questionsbyteam'] = 'Úlohy dle týmů';
$string['questionsbykeyword'] = 'Úlohy dle klíčových slov';
$string['search'] = 'Hledat';
$string['createnewquestion'] = 'Nová úloha';

$string['dates'] = 'Data';
$string['to'] = 'k/do';
$string['course'] = 'Kurz';
$string['anycourse'] = '&lt;libovolný kurz&gt;';
$string['module'] = 'Modul';
$string['anymodule'] = '&lt;libovolný modul&gt;';
$string['cohort'] = 'Skupina';
$string['allcandidates'] = 'Všichni kandidáti';
$string['top'] = 'Nejlepší';
$string['bottom'] = 'Nejhorší';
$string['year'] = 'Rok';
$string['all'] = 'Vše';
$string['reviews'] = 'Recenze';
$string['internalpeerreview'] = 'Interní recenze';
$string['externalexaminers'] = 'Externí recenze';
$string['sctresponses'] = 'Shoda se scénářem Odpovědi/Důvody';
$string['classtotals'] = 'Celkové výkazy třídy';
$string['classtotalsexcel2003'] = 'Celkový výkaz třídy (Excel 2003)';
$string['classtotalscsv'] = 'Celkový výkaz třídy (CSV soubor)';
$string['textboxmarking'] = 'Hodnocení textboxu';
$string['calculationquestions'] = 'Početní úlohy ';
$string['markallquestions'] = 'Označit všechny úlohy';
$string['primarymarkbyquestion'] = 'Základní hodnocení dle úloh';
$string['selectpapersforremarking'] = 'Vybrat dokument k opětovnému oznámkování';
$string['secondmarkbyquestion'] = 'Druhotné hodnocení dle úloh';
$string['finalisemarks'] = 'Dokončit hodnocení';
$string['frequencyanalysis'] = 'Frekvenční &amp; diskriminační (U-L) analýza';
$string['learningobjectiveanalysis'] = 'Analýza učebních cílů';
$string['exportresponsescsvnum'] = 'Stáhnout odpovědi jako  CSV soubor (surová data)';
$string['exportresponsescsvtext'] = 'Stáhnout odpovědi jako CSV soubor (text)';
$string['exportbooleancsv'] = 'Stáhnout odpovědi v Booleově algebře jako CSV';
$string['exportmarkscsv'] = 'Stáhnout známky jako CSV soubor';
$string['individualportfoliosheets'] = 'Jednotlivé listy portfolia';
$string['exportratingscsv'] = 'Stáhnout Hodnocení jako CSV soubor';
$string['ReviewSummary1'] = 'Revidovat přehled - průměr (HTML)';
$string['ReviewSummary2'] = 'Revidovat přehled - procenta (HTML)';
$string['ReviewSummary3'] = 'Revidovat přehled';
$string['ReviewSummary4'] = 'Revidovat přehled - průměr (CSV)';
$string['standardssettingcsv'] = "CSV soubor se souhrnem Standardů hodnocení";
$string['standardssettingfullcsv'] = "CSV soubor se souhrnem celých odpovědí";
$string['xhtml'] = 'XHTML';
$string['word2003format'] = 'Formát Word 2003';
$string['rawdataxml'] = 'Surová data do XML souboru';
$string['rawdatacsv'] = 'Surová data do CSV souboru';
$string['itemanalysis'] = 'Položková analýza';
$string['cohortreports'] = 'Sestavy skupin';
$string['exports'] = 'Exporty';
$string['quantitativereports'] = 'Kvantitativní sestava';
$string['qualitativeanalysis'] = 'Kvalitativní analýza';
$string['incabsentcandidates'] = 'vč. chybějících kandidátů';
$string['studentsonly'] = 'pouze pokusy studentů';
$string['completedatasets'] = 'Zobrazit pouze kompletní datové sady ';
$string['anyyear'] = 'Libovolný rok';
$string['tooltip_studentattempts'] = 'Pro zobrazení pokusů zaměstnanců a studentů v Souhrnu Třídy, zrušte zaškrtnutí políčka.';
$string['tooltip_daterange'] = 'Ke kontrole reportovacího okna použijte datum.';
 
$string['copyname'] = 'Název kopie:';
$string['paperonly'] = 'Pouze dokument';
$string['paperandquestions'] = 'Dokument a úlohy';
$string['next'] = 'Další &gt;&gt;';
$string['reorderinfo'] = 'Nyní můžete změnit pořadí úloh a zalomení obrazovky, jejich přetažením na novou pozici';
$string['insertscreenbreak'] = 'Vložit zalomení obrazovky';
$string['deletescreenbreak'] = '- zalomení obrazovky';
$string['addscreenbreak'] = 'Přidat zalomení obrazovky';
$string['papers'] = 'Dokumenty';
$string['questions'] = 'Úlohy';
$string['people'] = 'Uživatele';
$string['namewarning'] = 'Tento název je použit u již existujícího dokumentu!';
$string['type'] = 'Typ';

$string['copyfrompaper'] = 'Kopírovat otázky z dokumentu';
$string['paperslinkquestions'] = 'Odkaz na původní otázky';
$string['papercopyquestions'] = 'Duplikovat původní otázky';
$string['copyquestionsblurb'] = 'Pozn.: Zkopírují se i Namapované cíle.';
$string['cancel'] = 'Zrušit';
$string['ok'] = 'Ok';
?>